.. nodoctest

.. _sage.combinat.integer_matrices:

Counting, generating, and manipulating non-negative integer matrices
====================================================================

.. This file has been autogenerated.


.. automodule:: sage.combinat.integer_matrices
   :members:
   :undoc-members:
   :show-inheritance:
   

